# MIMIC SQL Queries
- taken and assembeled from https://github.com/MIT-LCP/mimic-code/tree/main/mimic-iii
- changed into postgres compatibility
- datediff function (which isnt native to postgres) added 
